# Generated by Django 4.0 on 2021-12-21 08:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Qso',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('callsign', models.CharField(max_length=8)),
                ('longitude', models.DecimalField(decimal_places=6, max_digits=9)),
                ('latitude', models.DecimalField(decimal_places=6, max_digits=8)),
                ('signal_strength', models.IntegerField(null=True)),
                ('created_date', models.DateTimeField(verbose_name='date created')),
                ('verified', models.BooleanField(default=False)),
            ],
        ),
    ]
